:root {
    --en-font: "Poppins", sans-serif;
    --poppins-font: "Poppins", sans-serif;
    --bs-font-sans-serif: "Poppins", sans-serif;
    --bs-body-font-family: "Poppins", sans-serif;
}

html,
body,
button,
input,
select,
textarea {
    font-family: "Poppins", sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif !important;
}
